CREATE TABLE `news_img` (
  `id` int(11) NOT NULL auto_increment,
  `uid` bigint(20) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `img` longblob NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `uid` (`uid`)
) TYPE=MyISAM AUTO_INCREMENT=19 ;

CREATE TABLE `news_news` (
  `id` bigint(20) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `category` varchar(255) NOT NULL default '',
  `small_desc` text NOT NULL,
  `big_desc` text NOT NULL,
  `image_url` varchar(255) NOT NULL default '',
  `ntime` datetime NOT NULL default '0000-00-00 00:00:00',
  `ctime` timestamp(14) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `uid` (`uid`),
  KEY `category` (`category`(10)),
  KEY `ntime` (`ntime`)
) TYPE=MyISAM AUTO_INCREMENT=33 ;

CREATE TABLE `news_template` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `template` text NOT NULL,
  `type` int(11) NOT NULL default '0',
  `ctime` timestamp(14) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `uid` (`uid`),
  KEY `type` (`type`)
) TYPE=MyISAM AUTO_INCREMENT=4 ;

INSERT INTO `news_template` VALUES (1, 1, 'Sample Row', '<TABLE borderColor=#0ffff0 cellSpacing=4 cellPadding=4 width="100%" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD bgColor=#049fc0 colSpan=3>&nbsp;<FONT color=#ffffff><B>%%title%%</B></FONT></TD></TR>\r\n<TR>\r\n<TD colSpan=3>&nbsp;%%small_desc%%</TD></TR>\r\n<TR>\r\n<TD width="50%">&nbsp;<FONT color=#049fc0>%%day%%/%%month%%/%%year%%</FONT></TD>\r\n<TD width="25%">&nbsp;<FONT color=#049fc0>%%uname%%</FONT></TD>\r\n<TD>&nbsp;<A href="%%desc_page%%%%id%%">more</A> </TD></TR></TBODY></TABLE>', 0, NOW());
INSERT INTO `news_template` VALUES (2, 1, 'Sample Desc', '<TABLE borderColor=#ffffff cellSpacing=4 cellPadding=4 width="100%" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD bgColor=#479fcc colSpan=2>&nbsp;<FONT color=#ffffff><b>%%title%%</b></FONT></TD></TR>\r\n<TR>\r\n<TD colSpan=2>&nbsp;%%big_desc%%</TD></TR>\r\n<TR>\r\n<TD width="70%">&nbsp;<FONT color=#479fcc>%%day%%/%%month%%/%%year%%</FONT></TD>\r\n<TD width="30%">&nbsp;<FONT color=#479fcc>%%uname%%</FONT></TD></TR></TBODY></TABLE>', 1, NOW());
CREATE TABLE `news_user` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `status` int(11) NOT NULL default '0',
  `password` varchar(255) NOT NULL default '',
  `ctime` timestamp(14) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `login` (`login`)
) TYPE=MyISAM AUTO_INCREMENT=3 ;

INSERT INTO `news_user` VALUES (1, 'admin', 'Administrator', 0, 'changeme', NOW());


